<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      href="https://fonts.cdnfonts.com/css/gilam?styles=63138,63128"
      rel="stylesheet"
    />
    <link
      href="https://fonts.cdnfonts.com/css/circe?styles=15451"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="styles/reset.css" />
    <link rel="stylesheet" href="styles/style.css" />
  </head>
  <body>
    <header class="container">
      <section class="header-section">
        <div class="header-nav">
          <div>
            <img
              src="./img/СК_ИНФРАСТРУКТУРА_logo_2 2.png"
              alt="СК_Инфраструктура"
            />
          </div>
          <div class="back-call__link">
            <img src="/img/Vector.png" alt="phone" />
            <a class="back-call" href="#">Обратный звонок</a>
          </div>
        </div>
      </section>
    </header>
    <main class="container">
      <section class="main-section">
        <div class="main-titile">
          <h2 class="header-title">Наружные тепловые сети</h2>
          <p class="text-title">
            Строительная компания "Инфраструктура" осуществляет полный перечень
            работ по монтажу наружных тепловых сетей и индивидуальных тепловых
            пунктов на жилых и промышленных объектах:
          </p>
        </div>
        <div class="grid-container-1">
          <div class="item item-1"><p>Земляные работы</p></div>
          <div class="item item-2">
            <p>Подземная прокладка трубопроводов и вводы в здание</p>
          </div>
          <div class="item item-3"><p>Устройство каналов</p></div>
          <div class="item item-4">
            <p>Устройство неподвижных опор вне камер</p>
          </div>
          <div class="item item-5"><p>Устройство ж/б колодцев</p></div>
        </div>
        <h2 class="header-title second-title">
          Собственный парк строительной техники:
        </h2>
        <div class="grid-container-2">
          <div class="item=container-2 item-container2-1">
            <p class="box2">Илососная машина <b>КАМАЗ 65115 КО-530-01</b></p>
          </div>
          <div class="item=container-2 item-container2-2">
            <p class="box2">
              Каналопромывочная машина <b>КАМАЗ 3572 КО-564-20</b>
            </p>
          </div>
          <div class="item=container-2 item-container2-3">
            <p class="box">Экскаватор-погрузчик</p>
          </div>
          <div class="item=container-2 item-container2-4">
            <p class="box">Погрузчик</p>
          </div>
          <div class="item=container-2 item-container2-5">
            <p class="box">Экскаватор</p>
          </div>
          <div class="item=container-2 item-container2-6">
            <p class="box">КАМАЗ бортовой с КМУ</p>
          </div>
          <div class="item=container-2 item-container2-7">
            <p class="box">Каток</p>
          </div>
        </div>
      </section>
    </main>
    <footer class="container">
      <section class="footer-section">
        <div class="footer-nav">
          <h2 class="footer-title">Наши клиенты и проекты</h2>
          <p class="footer-link">Все проекты</p>
        </div>
        <div class="grid-container-3">
          <div class="footer-box footer-itembox-1">
            <img src="/img/image 1.png" alt="img1" />
          </div>
          <div class="footer-box footer-itembox-2">
            <div class="box-2-position">
              <img src="img/image 3.png" alt="img3" />
              <img src="/img/image 2.png" alt="img2" />
              <p class="box-2-text">
                Работы по монтажу прифундаментного дренажа по адресу: ЛО,
                Всеволожский р-н, «Ручьи»
              </p>
            </div>
          </div>
          <div class="footer-box footer-itembox-3">
            <img src="img/image 6.png" alt="img6" />
          </div>
          <div class="footer-box footer-itembox-4">
            <img src="img/image 7.png" alt="img7" />
          </div>
          <div class="footer-box footer-itembox-5">
            <img src="img/2c00a5f 1.png" alt="img_vector" />
          </div>
          <div class="footer-box footer-itembox-6">
            <img src="img/image 5.png" alt="img5" />
          </div>
        </div>
      </section>
    </footer>
  </body>
</html>
